Subject: Re: Claims LTK1221603732858X
From: gelna <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 6 May 2015 06:44:30 +0530 (IST)

Hi Subir sir,

I'm still awaiting your advise on what should I do such cases below. 

----- Original Message -----
From: "gelna" <[email-masked]>
To: "subir" <[email-masked]>
Sent: Tuesday, May 5, 2015 9:24:47 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Claims LTK1221603732858X

I understand that we could not file a claim for damage without the inner and outer packaging of the shipment but cs said she already discarded the packaging. The only thing I can do here is to inform her about that but we know that would not satisfy the customer. Also,please advise what should I do in cases below as well:

cs not submitting SFX form and date to file a claim is already over
cs arguing the offer of DHL/SFX or could not accept the offer 
cs did not reply anymore after several emails (i.e. 5 reminder emails ) and unable to reach the phone number 

Regards,
Gelna